@import url(http://fonts.googleapis.com/css?family=Playfair+Display);
html {
    overflow-y: scroll;
}

body {}

a:focus,
input:focus,
button:focus {
    outline: 0;
}

a:hover {
    text-decoration: underline;
}

body {
    padding-bottom: 2rem;
    /*padding-top: 2rem;*/
}

fieldset legend {
    background: none;
}

.main-content {
    margin-bottom: 2rem;
    padding-top: 1rem;
}

.navigation-container {
    margin-bottom: 0;
}

/**
 * Debugger
 */

.debugger {
    width: 300px;
    height: 400px;
    background: #e3e3e3;
    position: fixed;
    top: 200px;
    left: -300px;
    overflow: visible;
}

.debugger .debug-toggle {
    position: absolute;
    top: 20px;
    right: -40px;
    width: 40px;
    height: 40px;
    -webkit-border-top-right-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -moz-border-radius-topright: 20px;
    -moz-border-radius-bottomright: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    background: #b8b8b8;
    color: #000;
    font-size: 22px;
    text-align: center;
    padding-top: 6px;
    font-weight: bold;
}

.debugger .debug-inner {
    width: 300px;
    height: 400px;
    overflow-y: scroll;
    padding: 15px;
    font-size: 12px;
}

.debugger .debug-title {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    display: block;
    clear: both;
}

.debugger .debug-sub-title {
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    display: block;
    clear: both;
    margin: 20px 0 8px 0;
    padding: 0 0 2px 0;
    border-bottom: 1px solid #000;
}

.debugger .debug-options {
    clear: both;
    width: 100%;
}

/*
    Header styling
*/

.header {
    padding:0;
}

.header .logo {
    margin: 0;
    text-align: center;
}

.header .logo a {
    display: inline-block;
}

.header .logo img {
	width:100%;
}

.header .header-phone {
	float: left;
    font-size: 0.8rem;
	padding: 0.7rem 0.7rem;
}

.header .header-basket {
    padding: 0.5rem 0.5rem;
	margin: 2rem 1.5rem 2rem 0;
	position: relative;
	z-index: 1;
	border: solid 1px #CCC;
}

.header .header-basket a {
    display: inline-block;
    margin-bottom: 0.5rem;
}

.header .header-basket a span {
    margin-right: 0.5rem;

}

.header .header-basket > span {
    font-size: 0.75rem;
    display: block;
	padding-top: 5px;
	border-top: solid 1px #CCC;
}
.header-inline{
	position: relative;
}

.header-inline .header-basket{
	margin:0 0.5rem;
	width: 85%;
	position: absolute;
	padding: 0.4rem 0.7rem;
    top: 50%;
    transform: translateY(-50%);
}
.header-inline .header-basket a{
	margin:0.25rem 0;
}
.header-inline .logo{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.header-inline .no-padding {
	padding-left:0.1rem !important;
	padding-right:0.1rem !important;
	min-height: 7rem;
}

.header-inline .no-padding .row{
	margin-left:0.1rem !important;
	margin-right:0.1rem !important;
}

.header-inline .navigation-container{
	display: inline-block;
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
	z-index: 3;
	width: 100%;
}
.header-inline .main-nav-container{
	float:right;
}


.header-inline .main-nav {
	table-layout: inherit;
}

.header-inline ul{
	line-height: 1;
}

.header-inline .main-nav > li > div > a {
	padding:0 0.5rem;
}

.header-inline ul li ul{
	line-height: 1.3;
}

.logo-top-nav .header-phone{
	float: right;
}
.logo-top-nav .header-icons{
	float: left;
	padding-left: 1rem;
}


.logo-inline-nav{
	position: relative;
}

.logo-inline-nav .header-icons{
	float: left;
	padding-left: 1rem;
}

.logo-inline-nav .header-phone{
	float: right;
}

.logo-inline-nav .header-phone a {
	font-size:inherit;
}

.logo-inline-nav  li.main-logo a{
	border-left:none !important;
}
.logo-inline-nav  ul li:first-child a{
	border-left:none !important;
}
.logo-inline-nav .main-nav{
	display: table;
	list-style: none;
	margin: 0 auto;
	padding: 0;
	width:inherit;
	table-layout: fixed;
}
.logo-inline-nav .main-nav li a{
	padding:0 0.5rem;
}
/*
    Navigation styling
*/
.main-nav {
    display: table;
    list-style: none;
    margin: 0 0 0 0;
    padding: 0;
    width: 100%;
    table-layout: fixed;
}

.main-nav > li {
    margin: 2px 1rem;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.main-nav > li > div > a {
    color: #222;
    display: block;
    padding: 0.2rem;
    text-align: center;
}

.main-nav a:hover {
    text-decoration: underline;
}

/* Second and third level navigations are in the "large" media query */
.main-nav-second-level,
.main-nav-third-level {
    display: none;
}

.page-content  {
	padding: 0.8rem 1.4rem;
}

/*
    Footer styling
*/
.footer {
    overflow: hidden;
    padding-top: 1rem;
}

.review-widget {
    margin-right: -0.9375rem;
    margin-right: 0;
}

.review-widget h2 {
    margin-top: 0;
    padding: 1rem;
}

.review-widget ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.review-widget li {
    margin: 0 1rem 0.5rem 1rem;
}

.review-widget a {
    text-decoration: underline;
}

.testimonial-quote {
    position: relative;
}

.testimonial-quote .testimonial-quote-icon {
    position: absolute;
    top: 0.3rem;
    left: 0;
}

.testimonial-quote p,
.testimonial-author p {
    margin-left: 2rem;
    margin-bottom: 0;
}

.testimonial-quote p {
    font-size: 0.9rem;
    line-height: 1.2;
}

.testimonial-author p {
    font-weight: 700;
    font-size: 0.7rem;
    border-bottom: 1px dotted #222;
    padding-bottom: 0.5rem;
}

.review-widget li:last-child p {
    border: none;
}

.testimonials-feefo-black-bar {
    display: block;
    width: 100%;
    background: #1a1a1a;
    border-top: 1px solid #7d7676;
    padding: 0.9rem 0 0.6rem 0;
}

.testimonials-feefo-black-bar .fefoo-percentage {
    font-size: 2.8rem;
    font-weight: 700;
    color: #ffff00;
    float: left;
    margin: -6px 10px 0 42px;
}

.full-width-testimonial {
    margin-right: 0;
}

.full-width-testimonial ul {
    overflow: hidden;
}

.full-width-testimonial li {
    float: left;
    width: 46%;
}

.full-width-testimonial .testimonial-author p {
    border: none;
}

.full-width-testimonial .testimonials-feefo-black-bar {
    padding: 1rem 35%;
}

.footer-address {
    margin-bottom: 1rem;
}

.footer-address p {
    margin-bottom: 0;
}

.footer-telephone p {
    margin: 0;
}

.top-header-bar {
    width: 100%;
    height: 2.25rem;
    z-index: 1
}

.header-icons {
    height: 30px;
    /*margin: -3rem 0 1rem -7rem !important;*/
    padding-top: 9px;
    overflow: hidden;
    padding-right: 0.2rem;
}

.footer-social a,
.header-social a {
    background-image: url(../img/main/social-icons.png);
    background-repeat: no-repeat;
    display: inline-block;
}

.header-social {
    font-size: 0.7rem;
    overflow: hidden;
    float: right;
	margin-left: 0.5rem;
}

.header-social > span {
    line-height: 16px;
    margin-right: 0.3rem;
	vertical-align: top;
}

.main-image-container,
.page-images,
.main-image{
	padding:0 !important;
}

.facebook-big-1,
.facebook-big-2,
.facebook-big-3,
.twitter-big-1,
.twitter-big-2,
.twitter-big-3 {
    width: 32px;
    height: 32px;
}

.title-background {
    width: 100%;
	margin: 0 auto;
	position: absolute;
	left: 0;
}
.title-background-h2 {
    width: 100%;
	margin: 0 auto;
	position: absolute;
	left: 0;
}

.facebook-small-1,
.facebook-small-2,
.facebook-small-3,
.twitter-small-1,
.twitter-small-2,
.twitter-small-3 {
    width: 16px;
    height: 16px;
    margin-right: 0.2rem;
}

.facebook-big-1 {
    background-position: 0 0;
}

.facebook-big-2 {
    background-position: -96px 0;
}

.facebook-big-3 {
    background-position: -32px 0;
}

.twitter-big-1 {
    background-position: 0 -32px;
}

.twitter-big-2 {
    background-position: -96px -32px;
}

.twitter-big-3 {
    background-position: -32px -32px;
}

.facebook-small-1 {
    background-position: -64px 0;
}

.facebook-small-2 {
    background-position: -128px 0;
}

.facebook-small-3 {
    background-position: -80px 0;
}

.twitter-small-1 {
    background-position: -64px -32px;
}

.twitter-small-2 {
    background-position: -128px -32px;
}

.twitter-small-3 {
    background-position: -80px -32px;
}

.header-payments {
    background: url(../img/main/footer-payments-new.png) no-repeat right;
	height: 24px;
	width: 185px;
	display: block;
	float: right;
	margin: -4px 0 0 0;
}

.header-payments span {
    font-size: 0.75rem;
    margin-top: 3px;
    display: block;
    line-height: 1.6;
}

.d2f-footer-logo {
    margin: 1rem 0;
}

.footer h2 {
    border-bottom: 1px solid #fff;
    padding-bottom: 0.25rem;
    margin-bottom: 0.4rem;
}

.footer .shop-name {
    color: #fff;
    font-size: 1.4rem;
    font-weight: 400;
    border-bottom: none;
    padding-bottom: 0;
}

/*
    Homepage styling
*/

.content-container > .content {
    padding-top: 0;
}

.main-image {
    text-align: center;
}

.main-text-blocks {
    margin-bottom: 2rem;
    overflow: hidden;
}

.main-text-blocks a {
    text-decoration: underline;
}

.main-icon-blocks {
	text-align: center;
    overflow: hidden;
	//margin-bottom: 2rem !important;
}
.page-title{
	position: relative;
	text-align: center;
	margin-top:1rem;
	margin-bottom: 1rem;
}

.page-title h1 {
    position: relative;
	display: inline-block;
	padding:0px 10px;
}

.page-title h2 {
	position: relative;
	display: inline-block;
	padding: 0px 10px;
}

.products-container ul {
    margin: 0;
    text-align: center;
}

.products-container a {
    display: inline-block;
}

.product-list-container{
	border-left:solid 1px #CCC;
	padding-bottom: 0.65rem;
}

.products-container .home-product-title, .category-prod .product-list-product-name {
    font-weight: 700;
	margin: 0.15rem 0;
}

.products-container .home-product-price, .category-prod .product-list-product-price{
    margin: 0.5rem 0;
}

.products-container .home-product-add-to-basket,  .category-prod .product-list-view {
    display: inline-block;
    background: #78a32e;
    color: #222;
    padding: 0.2rem 2rem;
    font-size: 0.8rem;
    font-weight: 700;
}

.products-container .home-product-add-to-basket span,  .category-prod .product-list-view span {
    margin-right: 1rem;
}
/*
    Category Page
*/
.product-list{
	padding: 0rem 0.6rem;
}


.product-list-options h3{
	width:100%;
	font-size:0.9rem;
	padding: 0.2rem 0.4rem;
}

.products-ul{
	display: block;
	padding: 0;
	margin: 0rem;
}

.category-text{
	text-align: center;
}

.category-prod{
	text-align: center;
	padding: 0.4rem 0.3rem;
	margin: 0.3rem;
	border:solid 1px #CCC;
	min-height: 17.5rem;

}
.category-prod a{
	text-decoration: none;
}

.category-side-navigation{
	height: 100%;
	padding-top: 1.3rem;
	padding-bottom: 1.3rem;
}
/*
    Reviews Page
*/
.reviews-desc {
	padding: 0.8rem 1.4rem;
}
.reviews-desc .feefo-logo{
	margin-left:0.5rem;
}
.review-text-title {
	text-align: justify;
	padding: 0;
}

.reviews-desc .each-review {
    border:solid 1px #CCC;
	margin:1rem;
}
.reviews-desc .each-review-left {
	padding: 0.9rem;
}
.reviews-desc .each-review-right{
	margin:0.9rem;
	border-left:solid 1px #CCC;
	padding-left:1.2rem;
	padding-top:0.4rem;
}
.review-text {
	font-size: 1.2rem;
	text-align: center;
	margin:0;
}
.review-name{
	text-align: right;
	margin:0.3rem 0;
	text-align: right;
}
.review-town{
	font-weight: 700;
}
.review-date{
	text-align: right;
	margin-bottom:0.3rem;
	text-align: right;
}

q:before {
	font-size: 3rem;
	font-family: 'Playfair Display', serif;
	line-height: 0.1rem;
	margin-right: 0rem;
	vertical-align: -1rem;
}
q:after {
	font-size: 3rem;
	font-family: 'Playfair Display', serif;
	line-height: 0.1rem;
	margin-right: 0.25rem;
	vertical-align: -1.7rem;
}
.review-score{
	display: inline;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.8rem;
	margin-right: 0.5rem;
}

.review-score-stars {
    width: 137px;
    height: 24px;
    position: relative;
	float: right;
    margin: 0;
	display: inline-block;
}

.review-score-stars-empty {
    background: url(../img/main/review-stars.png) no-repeat 0 -24px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.review-score-stars-full {
    background: url(../img/main/review-stars.png) no-repeat 0 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
}

.review-score-stars-full.stars-1 {
    width: 20%;
}

.review-score-stars-full.stars-2 {
    width: 40%;
}

.review-score-stars-full.stars-3 {
    width: 60%;
}

.review-score-stars-full.stars-4 {
    width: 80%;
}

.review-score-stars-full.stars-5 {
    width: 100%;
}

/* --- Featured Products --- */

.products-container {
	padding:0 1.9375rem  1.9375rem;
}


/* ---- Icons --- */

.open-times{
	text-align: center;
}

.footer-icons .icon-logo{
	width:116px;
	border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */
	margin: 0 auto;
}

.footer-icons a, .footer-icons a:hover{
	text-decoration: none;
}
.map-address{
	padding-top:0.5rem;
}
/*
    Products list page styling
*/

.product-list-options {
    margin-bottom: 0rem;

}

.sort-by{
	border-top:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
	text-align: right;
	margin: 0.5rem 1rem;
}
.sort-by select{
    width: inherit;
	padding: 0.1rem 0.6rem 0.1rem 0.135rem;
	margin: 0.3rem 0rem 0.3rem 0.2rem;
	height: 1.45rem;
	font-size: 0.75rem;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.sort-by option{
	width: inherit;
	padding: inherit;
}

.product-list-options .view-all-products {
    display: inline-block;
    color: #222;
    padding: 0.2rem 0.4rem;
    font-size: 0.8rem;
	background: inherit !important;

}
.product-list-options ul{
	margin-left: 0.3rem;
}

.product-list-options .product-list-option {
    display: inline-block;
    color: #222;
    list-style: none;
	background: inherit !important;
	width: 95%;
}

.product-list-options .product-list-option > li {
    font-size: 0.8rem;
    padding: 0.2rem 0;
    line-height: 1;
    position: relative;
	font-weight: 700;
	padding-left: 1.4rem;
}

.product-list-options  .default{
	background-image: url('/assets/img/main/Category.Select.Square.png');
	background-repeat: no-repeat;
	background-position: left;
}
.product-list-options  .active{
	background-image: url('/assets/img/main/Category.Active.Square.png');
	background-repeat: no-repeat;
	background-position: left;
}

.product-list-options .product-list-option > li .no-prods-in-cat{
	float: right;
}

.product-list-options .product-list-option-dropdown {
    display: none;
    list-style: none;
    position: absolute;
}

.product-list-option:hover {
    cursor: pointer;
}

.product-list-option:hover .product-list-option-dropdown {
    display: block;
    z-index: 1;
    left: 0;
    top: 100%;
    width: 100%;
}

.product-list-option-dropdown a {
    font-size: 0.8rem;
    display: block;
    background: #78a32e;
    color: #222;
    line-height: 1;
    padding: 0.3rem 0.1rem;
    word-wrap: break-word;
}

.product-list-option-dropdown a:hover {
    font-size: 0.8rem;
    color: #222;
}

.no-thumb,
.thumb-container {
    display: block;
    height: 159px;
    width: 159px;
	position: relative;
    margin: 0 auto;
    overflow: hidden;
}

.thumb-container  img{
	position: absolute;
	height: inherit;
	max-width: inherit;
	top: 0;
	right: 0;
	bottom : 0;
	left : 0;
	margin : auto;
}

/*
    Product page styling
*/
.product-container .product-image {
    background: #FFF;
    padding: 0.375rem;
    display: inline-block;
	margin:1rem 0;
	webkit-box-shadow: 0 4px 2px 0 rgba(0,0,0,0.25);
	-moz-box-shadow: 0 4px 2px 0 rgba(0,0,0,0.25);
	box-shadow: 0 4px 2px 0 rgba(0,0,0,0.25);
}

.product-container .product-images-more {
    padding: 0.375rem;
    padding-top: 0;
}

.product-container .product-images-more li {
    padding-bottom: 0;
}

.product-container .product-images-more li{
	webkit-box-shadow: 0 4px 2px 0 rgba(0,0,0,0.25);
	-moz-box-shadow: 0 4px 2px 0 rgba(0,0,0,0.25);
	box-shadow: 0 4px 2px 0 rgba(0,0,0,0.25);
	font-family: 'Droid Sans',sans-serif;
	background: #fff;
	padding:5px 0;
	border: 2px solid #fff;
	width:50%;
	margin: .5%;
}
.product-container .product-image img, .product-container .product-images-more img{
	width:100%;
}

.product-container .product-title {
    margin-bottom: 1rem;
}

.product-container .product-reviews {
    border-bottom: 1px solid #78a32e;
    border-top: 1px solid #78a32e;
    margin-bottom: 1rem;
    padding: 1rem 0;
    overflow: hidden;
    line-height: 1.5;
}

.product-container .product-reviews-hearts {
    display: inline-block;
    float: left;
    height: 22px;
    width: 113px;
}

.product-container .product-reviews-hearts.review-0 {
    background: url(../img/main/product-review-heart-0.png) no-repeat;
}

.product-container .product-reviews-hearts.review-20 {
    background: url(../img/main/product-review-heart-20.png) no-repeat;
}

.product-container .product-reviews-hearts.review-40 {
    background: url(../img/main/product-review-heart-40.png) no-repeat;
}

.product-container .product-reviews-hearts.review-60 {
    background: url(../img/main/product-review-heart-60.png) no-repeat;
}

.product-container .product-reviews-hearts.review-80 {
    background: url(../img/main/product-review-heart-80.png) no-repeat;
}

.product-container .product-reviews-hearts.review-100 {
    background: url(../img/main/product-review-heart-full.png) no-repeat;
}

.product-container .product-reviews-amount,
.product-container .product-reviews-positivity {
    float: left;
    margin-left: 0.3rem;
}

.product-container .product-options > div > div {
    margin: -1.9rem 0 0 2rem;
}

.product-container .product-options .product-option-number {
    -webkit-border-radius: 1rem;
    -moz-border-radius: 1rem;
    border-radius: 1rem;
    color: #fff;
    display: inline-block;
    font-size: 1.2rem;
    font-weight: 700;
    font-style: italic;
    height: 2rem;
    line-height: 2rem;
    padding: 0;
    text-align: center;
    width: 2rem;
}

.product-container .product-options fieldset {
    border: none;
    margin: 0;
}

.product-container .product-options legend {
    font-size: 0.9rem;
}

.product-container .product-options input[type=radio] {
    margin: 0.4rem 0;
}

.product-container .product-price .amount {
    font-weight: 700;
}

.product-container .product-price label[for=price-custom] {
    margin-right: 0;
}

.product-container .product-price input[type=text] {
    display: inline-block;
    font-size: 0.8rem;
    width: 13rem;
    height: auto;
    margin: 0;
    padding: 0.1rem 0.5rem;
}

.product-container .product-options textarea {
    height: 10rem;
    resize: vertical;
}

.product-container .product-add button {
    font-size: 0.8rem;
    margin-left: 1rem;
    padding: 0.5rem 0.8rem;
}

/*
    Search styling
*/
.search-no-results {
    text-align: center;
    margin: 10rem 0;
}

.search-with-results {
    margin-bottom: 2rem;
}

/*
    Search styling
*/
.cart-container {
    padding: 2rem 0;
}
.cart-head {
    overflow: hidden;
    font-weight: 700;
    margin-bottom: 1rem;
    padding: 0.5rem 0;
    text-align: center;
}

.cart-name {
    line-height: 1.2;
}

.cart-head-price {
    text-align: right;
}

.cart-row {
    overflow: hidden;
    border-bottom: 1px solid #ddd;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
}

.cart-price {
    text-align: right;
}

.cart-prod-options {
    margin: 0.2rem 0;
}

.cart-total {
    clear: left;
    text-align: right;
    line-height: 1.4;
}

.cart-checkout a,
.cart-checkout a:hover {
    display: inline-block;
    background: #78a32e;
    color: #222;
    padding: 0.5rem 2rem;
    font-size: 1rem;
    text-transform: uppercase;
    font-weight: 700;
}


/*
    Slider
*/

.slideshow-wrapper .orbit-container .orbit-bullets li {
    display: inline-block;
}

.orbit-container .orbit-next {
    background: #222;
    width: 3.75rem;
    height: 2.5rem;
    border-top-left-radius: 1.25rem;
    border-bottom-left-radius: 1.25rem;
    top: 50px;
    z-index: 100;
}

.orbit-container .orbit-prev {
    background: #222;
    width: 3.75rem;
    height: 2.5rem;
    border-top-right-radius: 1.25rem;
    border-bottom-right-radius: 1.25rem;
    top: 50px;
    z-index: 100;
}

.orbit-container .orbit-prev > span {
    margin-left: 10px;
}

.orbit-container .orbit-next > span {
    margin-left: 0;
}

.orbit-bullets-container {
    margin-top: -2rem;
    margin-right: 1rem;
}

.orbit-bullets {
    top: 0;
    text-align: right;
}

.orbit-bullets li {
    background: #fff;
}

.orbit-bullets li.active {
    background: #222;
}

.html_sitemap{
	padding: 20px;
	text-align:left !important;
}
.html_sitemap ul{
	text-align:left !important;
	margin-left:30px;
}

.html_sitemap ul lo, .html_sitemap ul li{
	text-align:left !important;
}
/*
    Media queries
*/
.featured-prod {
	padding: 0.4rem 0.3rem;
	margin:0.5rem;
}

.featured-prod .featured-img{
	height: 159px;
}

.featured-prod .featured-img img{
	max-width: 159px;
	width: 100%;
}

.featured-prod a:hover{
	text-decoration: none;
}

@media only screen and (max-width: 40.063em) {
	.products-container ul, .product-list ul{
		padding:4px auto;
	}
	.products-container li {
		width: 50%;
	}
	.featured-prod .featured-img{
		min-height: 174px;
	}
	.small-block-grid-1{
		margin:auto;
	}
	.small-block-grid-1 > li:nth-of-type(1n+1) {
		clear: none;
	}
	.medium-block-grid-3 > li:nth-of-type(1n+1) {
		clear: none;
	}


}

@media only screen and (max-width: 27em) {

	.products-container li {
		width: 100%;
	}
	.no-thumb, .thumb-container {
		width:100%;
	}
	.category-prod .product-list-view {
		padding:0.2rem 1.15rem !important;
	}
}

@media only screen and (max-width: 20em) {

	.header-payments{
		display: none;
	}
	.no-thumb, .thumb-container {
		width:100%;
	}
	.category-prod .product-list-view {
		padding:0.2rem 1.0rem !important;
	}
}




@media only screen and (min-width: 40.063em) {

    .header-icons {
        padding-right: 0.5rem;
    }

	.main-nav > li {
        display: table-cell;
        margin: 0;
    }

    .main-nav > li > div {
        position: relative;
    }

	.main-nav > li > div > a {
		color: #ffffff;
		font-size: 0.9rem !important;
	}

	.product-container .product-image img, .product-container .product-images-more img{
		width:100%;
	}

	.product-container .product-images-more li{
		width:30%;
	}

	.products-container li {
		min-width: 20%;
	}
}

@media only screen and (max-width: 46.875em) and  (min-width: 40.0625em) {

	.no-thumb, .thumb-container {
		width:100%;
	}
	.category-prod .product-list-view {
		padding:0.2rem 1.1rem !important;
	}
}

@media only screen and (max-width: 50em) and  (min-width: 40.063em) {
	.products-container li {
		width: 33%;
	}
}

@media only screen and (max-width: 29.6875em) and  (min-width: 27.0625em) {

	a.home-product-add-to-basket{
		padding:0.2rem 0.9rem !important;
	}
}

@media only screen and (max-width: 55em) and  (min-width: 50em) {

	a.home-product-add-to-basket {
		padding:0.2rem 0.5rem !important;
	}
}

@media only screen and (max-width: 63.4375em) and  (min-width: 55em) {

	a.home-product-add-to-basket {
		padding:0.2rem 1.1rem !important;
	}
}

@media only screen and (max-width: 31.875em) {

	.header-social span{
		display:none !important;
	}
	.header-payments{
		width: 122px;
	}

	.header-payments span{
		display:none !important;
	}
}

@media only screen and (min-width: 62.063em) {

	.main-icon-blocks {
		margin-left: 6rem !important;
		margin-right: 6rem !important;
	}

    .header .logo {
        margin:0;
        text-align: left;
    }

	.header .logo-center {
	text-align: center;
	}

    .main-nav > li {
        display: table-cell;
        margin: 0;
    }

    .main-nav > li > div {
        position: relative;
    }

	.main-nav > li > div > a {
		color: #ffffff;
		font-size: 1.125rem !important;
	}



    .main-nav-second-level {
        background: #fff;
        -moz-box-shadow: 0px 1px 1px #b3b3ad;
        -webkit-box-shadow: 0px 1px 1px #b3b3ad;
        box-shadow: 0px 1px 1px #b3b3ad;
        display: none;
        list-style: none;
        margin: 0;
        padding: 0;
        position: absolute;
        top: 100%;
        left: 0px;
        z-index: 100;
        width: 100%;
    }

    .main-nav > li:last-child .main-nav-second-level {
        right: 0px;
        left: auto;
    }

    .main-nav > li:hover .main-nav-second-level {
        display: block;
    }
	.medium-block-grid-3 > li:nth-of-type(1n+1) {
		clear: none;
	}

    .main-nav-second-level li {
        display: block;
        position: relative;
    }

    .main-nav-second-level a {
        display: block;
        padding: 0.2rem 0.5rem;
        text-align: center;
    }

    .main-nav-third-level {
        background: #fff;
        -moz-box-shadow: 0px 1px 1px #b3b3ad;
        -webkit-box-shadow: 0px 1px 1px #b3b3ad;
        box-shadow: 0px 1px 1px #b3b3ad;
        display: none;
        list-style: none;
        margin: 0;
        padding: 0;
        position: absolute;
        top: 0rem;
        right: -12rem;
        z-index: 1;
        width: 12.5rem;
    }

    .main-nav > li:last-child .main-nav-third-level {
        right: auto;
        left: -12rem;
    }

    .main-nav-second-level > li:hover .main-nav-third-level {
        display: block;
    }

    .main-nav-third-level li {
        display: block;
    }

    .main-nav-third-level a {
        display: block;
        padding: 0.2rem 0.5rem;
        text-align: center;
    }

	.main-nav .shop .main-nav-second-level{
		display: none !important;
	}

	.product-list > ul > li{
	}
	[class*="block-grid-"]:after {
		clear: none;
	}
	.products-container li {
	}
}